View Issue Details

IDProjectCategoryView StatusLast Update
0014488Buildsyscommunity buildsyspublic2018-03-27 11:56
Reporterhguemar 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0014488: [Cloud SIG] Create OpenStack Rocky tags in CBS
Description
Cloud SIG is now branching Queens release, so we'd like to requests tags for OpenStack Rocky (next release).


Build target: cloud7-openstack-rocky-el7
Buildroot: cloud7-openstack-rocky-el7-build
Buildroot inheritance:
cloud7-openstack-rocky-el7-build
  ├─buildsys7
  └─cloud7-openstack-rocky-candidate

Destination tag: cloud7-openstack-rocky-candidate

Publishing tags:
cloud7-openstack-rocky-testing
cloud7-openstack-rocky-release
TagsNo tags attached.

Activities

alphacc

alphacc

2018-02-14 07:38

developer   ~0031232

it's done.

let me know if we need changes at buildroot level.

Thomas.
alphacc

alphacc

2018-03-27 11:56

developer   ~0031510

I think this one can be closed.

Issue History

Date Modified Username Field Change
2018-02-13 14:54 hguemar New Issue
2018-02-14 07:38 alphacc Note Added: 0031232
2018-03-27 11:56 alphacc Status new => resolved
2018-03-27 11:56 alphacc Resolution open => fixed
2018-03-27 11:56 alphacc Note Added: 0031510